function GetDivPointer(aDivName)
{
	var Doc;
	if(document.getElementById)
	{
		Doc = eval("document.getElementById('" + aDivName + "').style");
	}
	else if(document.all)
	{
		Doc = eval("document.all['" + aDivName + "'].style");
	}
	else if(document.layers)
	{
		Doc = eval("document.layers['" + aDivName + "']");
	}	
	return Doc;
}

function SetVisible(aPanel, aFlag)
{
	var Doc = GetDivPointer(aPanel);
	if(aFlag)
	{
		Doc.visibility = "visible";
	}
	else
	{
		Doc.visibility = "hidden";
	}
}

function SetDisplay(aPanel, aFlag)
{
	var Doc = GetDivPointer(aPanel);
	if(aFlag)
	{
		Doc.display = "block";
	}
	else
	{
		Doc.display = "none";
	}
}

function SetTableDisplay(aPanel, aFlag)
{
	var Doc = GetDivPointer(aPanel);
	if(aFlag)
	{
		Doc.display = "table-row";
	}
	else
	{
		Doc.display = "none";
	}
}


function GetDisplay(aPanel)
{
	var Doc = GetDivPointer(aPanel);
	return Doc.display;
}

function SetLeft(aPanel, aValue)
{
	var Doc = GetDivPointer(aPanel);
	Doc.left = aValue;
}

function SetTop(aPanel, aValue)
{
	var Doc = GetDivPointer(aPanel);
	Doc.top = aValue;
}

function WriteText(aPanel, aValue)
{
	document.getElementById(aPanel).innerHTML = aValue;
}